=== debian/control ===
Source: rust-ognibuild
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-breezyshim-0.1+debian-dev,
 librust-breezyshim-0.1+default-dev,
 librust-buildlog-consultant+default-dev (>= 0.0.43-~~),
 librust-chrono+default-dev (>= 0.4-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-deb822-lossless+default-dev (>= 0.2-~~),
 librust-debian-analyzer-0.158+default-dev (>= 0.158.14-~~),
 librust-debian-changelog+default-dev (>= 0.1.14-~~),
 librust-debian-control+default-dev (>= 0.1.25-~~),
 librust-debversion-0.4+default-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-flate2-1+default-dev,
 librust-fs-extra-1+default-dev (>= 1.3.0-~~),
 librust-inventory+default-dev (>= 0.3-~~),
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-lz4-flex+default-dev (>= 0.11-~~),
 librust-lzma-rs-0.3+default-dev,
 librust-makefile-lossless-0.1+default-dev (>= 0.1.3-~~),
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-nix+default-dev (>= 0.27.0-~~),
 librust-nix+user-dev (>= 0.27.0-~~),
 librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
 librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pyo3-0.22+default-dev,
 librust-pyproject-toml+default-dev (>= 0.7-~~),
 librust-r-description+default-dev (>= 0.2-~~),
 librust-r-description+serde-dev (>= 0.2-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-reqwest+blocking-dev (>= 0.10-~~),
 librust-reqwest+default-dev (>= 0.10-~~),
 librust-reqwest+json-dev (>= 0.10-~~),
 librust-semver+default-dev (>= 1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
 librust-shlex-1+default-dev (>= 1.3.0-~~),
 librust-sqlx-0.8+default-dev (>= 0.8.1-~~),
 librust-sqlx-0.8+postgres-dev (>= 0.8.1-~~),
 librust-sqlx-0.8+runtime-tokio-native-tls-dev (>= 0.8.1-~~),
 librust-tempfile+default-dev (>= 3-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-toml+default-dev (>= 0.8-~~),
 librust-toml-edit+default-dev (>= 0.22-~~),
 librust-upstream-ontologist+default-dev (>= 0.1.40-~~),
 librust-url+default-dev (>= 2-~~),
 librust-whoami-dev (>= 1.4-~~),
 librust-xmltree+default-dev (>= 0.10-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ognibuild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ognibuild
Homepage: https://github.com/jelmer/ognibuild
X-Cargo-Crate: ognibuild
Rules-Requires-Root: no

Package: librust-ognibuild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-breezyshim-0.1+debian-dev,
 librust-breezyshim-0.1+default-dev,
 librust-buildlog-consultant+default-dev (>= 0.0.43-~~),
 librust-chrono+default-dev (>= 0.4-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-deb822-lossless+default-dev (>= 0.2-~~),
 librust-debian-analyzer-0.158+default-dev (>= 0.158.14-~~),
 librust-debian-changelog+default-dev (>= 0.1.14-~~),
 librust-debian-control+default-dev (>= 0.1.25-~~),
 librust-debversion-0.4+default-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-flate2-1+default-dev,
 librust-fs-extra-1+default-dev (>= 1.3.0-~~),
 librust-inventory+default-dev (>= 0.3-~~),
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-lz4-flex+default-dev (>= 0.11-~~),
 librust-lzma-rs-0.3+default-dev,
 librust-makefile-lossless-0.1+default-dev (>= 0.1.3-~~),
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-nix+default-dev (>= 0.27.0-~~),
 librust-nix+user-dev (>= 0.27.0-~~),
 librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
 librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pyo3-0.22+default-dev,
 librust-pyproject-toml+default-dev (>= 0.7-~~),
 librust-r-description+default-dev (>= 0.2-~~),
 librust-r-description+serde-dev (>= 0.2-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-reqwest+blocking-dev (>= 0.10-~~),
 librust-reqwest+default-dev (>= 0.10-~~),
 librust-reqwest+json-dev (>= 0.10-~~),
 librust-semver+default-dev (>= 1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
 librust-shlex-1+default-dev (>= 1.3.0-~~),
 librust-sqlx-0.8+default-dev (>= 0.8.1-~~),
 librust-sqlx-0.8+postgres-dev (>= 0.8.1-~~),
 librust-sqlx-0.8+runtime-tokio-native-tls-dev (>= 0.8.1-~~),
 librust-stackdriver-logger-0.8+default-dev (>= 0.8.2-~~),
 librust-tempfile+default-dev (>= 3-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-toml+default-dev (>= 0.8-~~),
 librust-toml-edit+default-dev (>= 0.22-~~),
 librust-upstream-ontologist+default-dev (>= 0.1.40-~~),
 librust-url+default-dev (>= 2-~~),
 librust-whoami-dev (>= 1.4-~~),
 librust-xmltree+default-dev (>= 0.10-~~)
Provides:
 librust-ognibuild+breezy-dev (= ${binary:Version}),
 librust-ognibuild+cli-dev (= ${binary:Version}),
 librust-ognibuild+debian-dev (= ${binary:Version}),
 librust-ognibuild+default-dev (= ${binary:Version}),
 librust-ognibuild+stackdriver-logger-dev (= ${binary:Version}),
 librust-ognibuild+udd-dev (= ${binary:Version}),
 librust-ognibuild+upstream-dev (= ${binary:Version}),
 librust-ognibuild-0-dev (= ${binary:Version}),
 librust-ognibuild-0+breezy-dev (= ${binary:Version}),
 librust-ognibuild-0+cli-dev (= ${binary:Version}),
 librust-ognibuild-0+debian-dev (= ${binary:Version}),
 librust-ognibuild-0+default-dev (= ${binary:Version}),
 librust-ognibuild-0+stackdriver-logger-dev (= ${binary:Version}),
 librust-ognibuild-0+udd-dev (= ${binary:Version}),
 librust-ognibuild-0+upstream-dev (= ${binary:Version}),
 librust-ognibuild-0.0-dev (= ${binary:Version}),
 librust-ognibuild-0.0+breezy-dev (= ${binary:Version}),
 librust-ognibuild-0.0+cli-dev (= ${binary:Version}),
 librust-ognibuild-0.0+debian-dev (= ${binary:Version}),
 librust-ognibuild-0.0+default-dev (= ${binary:Version}),
 librust-ognibuild-0.0+stackdriver-logger-dev (= ${binary:Version}),
 librust-ognibuild-0.0+udd-dev (= ${binary:Version}),
 librust-ognibuild-0.0+upstream-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+breezy-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+cli-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+debian-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+default-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+stackdriver-logger-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+udd-dev (= ${binary:Version}),
 librust-ognibuild-0.0.28+upstream-dev (= ${binary:Version})
Description: Detect and run any build system - Rust source code
 Source code for Debianized Rust crate "ognibuild"

Package: ognibuild
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 brz-debian,
 python3-build
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Detect and run any build system
 Ognibuild is a simple wrapper with a common interface for invoking any kind of
 build tool.
 .
 The ideas is that it can be run to build and install any source code directory
 by detecting the build system that is in use and invoking that with the correct
 parameters.
 .
 It can also detect and install missing dependencies.
