## rust-ognibuild 0.0.30

=== debian/changelog ===
rust-ognibuild (0.0.30-1) unstable; urgency=medium

  * Package ognibuild 0.0.30 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Nov 2024 19:30:21 +0000
