=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -14,8 +14,8 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-deb822-lossless+default-dev (>= 0.2-~~),
- librust-debian-analyzer-0.158+default-dev (>= 0.158.14-~~),
- librust-debian-changelog+default-dev (>= 0.1.14-~~),
+ librust-debian-analyzer-0.158+default-dev (>= 0.158.21-~~),
+ librust-debian-changelog+default-dev (>= 0.2-~~),
  librust-debian-control+default-dev (>= 0.1.25-~~),
  librust-debversion-0.4+default-dev,
  librust-env-logger+default-dev (>= 0.10-~~),
@@ -32,8 +32,8 @@
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-nix+default-dev (>= 0.27.0-~~),
  librust-nix+user-dev (>= 0.27.0-~~),
- librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
- librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
+ librust-pep440-rs-0.6+default-dev,
+ librust-pep508-rs-0.6+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3-0.22+default-dev,
  librust-pyproject-toml+default-dev (>= 0.7-~~),
@@ -85,8 +85,8 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-deb822-lossless+default-dev (>= 0.2-~~),
- librust-debian-analyzer-0.158+default-dev (>= 0.158.14-~~),
- librust-debian-changelog+default-dev (>= 0.1.14-~~),
+ librust-debian-analyzer-0.158+default-dev (>= 0.158.21-~~),
+ librust-debian-changelog+default-dev (>= 0.2-~~),
  librust-debian-control+default-dev (>= 0.1.25-~~),
  librust-debversion-0.4+default-dev,
  librust-env-logger+default-dev (>= 0.10-~~),
@@ -103,8 +103,8 @@
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-nix+default-dev (>= 0.27.0-~~),
  librust-nix+user-dev (>= 0.27.0-~~),
- librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
- librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
+ librust-pep440-rs-0.6+default-dev,
+ librust-pep508-rs-0.6+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3-0.22+default-dev,
  librust-pyproject-toml+default-dev (>= 0.7-~~),
@@ -158,14 +158,14 @@
  librust-ognibuild-0.0+stackdriver-logger-dev (= ${binary:Version}),
  librust-ognibuild-0.0+udd-dev (= ${binary:Version}),
  librust-ognibuild-0.0+upstream-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+breezy-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+cli-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+debian-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+default-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+stackdriver-logger-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+udd-dev (= ${binary:Version}),
- librust-ognibuild-0.0.28+upstream-dev (= ${binary:Version})
+ librust-ognibuild-0.0.30-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+breezy-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+cli-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+debian-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+default-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+stackdriver-logger-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+udd-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.30+upstream-dev (= ${binary:Version})
 Description: Detect and run any build system - Rust source code
  Source code for Debianized Rust crate "ognibuild"
