## rust-ognibuild 0.0.32

=== debian/changelog ===
rust-ognibuild (0.0.32-2build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:06:54 +0100

rust-ognibuild (0.0.32-2) unstable; urgency=medium

  * Team upload.
  * Package ognibuild 0.0.32 from crates.io using debcargo 2.7.5
  * Reduce tests on riscv64 to avoid timeout.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Dec 2024 15:17:11 +0000

rust-ognibuild (0.0.32-1) unstable; urgency=medium

  * Package ognibuild 0.0.32 from crates.io using debcargo 2.7.5
  * Rearrange patches for easier testing.
  * Disable oversensitive test.
  * Make "upstream" feature depend on tokio.

  [ NoisyCoil ]
  * Team upload.
  * Package ognibuild 0.0.32 from crates.io using debcargo 2.7.5
  * d/patches:
    - add serialize-tests (fixes race condition due to parallel usage of
      breezyshim::testing::TestEnv in tests)
    - add relax-lazy-regex (bump lazy-regex to v3)
    - delete unused relax-buildlog-consultant

  [ Jelmer Vernooĳ ]
  * Package ognibuild 0.0.32 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Sun, 15 Dec 2024 18:39:30 +0000

rust-ognibuild (0.0.31-1) unstable; urgency=medium

  * Package ognibuild 0.0.31 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Nov 2024 03:01:32 +0000
