=== debian/control ===
--- 
+++ 
@@ -14,17 +14,18 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-deb822-lossless+default-dev (>= 0.2-~~),
- librust-debian-analyzer-0.158+default-dev (>= 0.158.21-~~),
+ librust-debian-analyzer-0.158+default-dev (>= 0.158.24-~~),
  librust-debian-changelog+default-dev (>= 0.2-~~),
  librust-debian-control+default-dev (>= 0.1.25-~~),
  librust-debversion-0.4+default-dev,
+ librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-flate2-1+default-dev,
  librust-fs-extra-1+default-dev (>= 1.3.0-~~),
  librust-inventory+default-dev (>= 0.3-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lazy-static+default-dev (>= 1.4-~~),
- librust-libc-0.2+default-dev (>= 0.2.148-~~),
+ librust-libc-0.2+default-dev (>= 0.2.162-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-lz4-flex+default-dev (>= 0.11-~~),
  librust-lzma-rs-0.3+default-dev,
@@ -32,11 +33,10 @@
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-nix+default-dev (>= 0.27.0-~~),
  librust-nix+user-dev (>= 0.27.0-~~),
- librust-pep440-rs-0.6+default-dev,
- librust-pep508-rs-0.6+default-dev,
+ librust-pep508-rs-0.9+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3-0.22+default-dev,
- librust-pyproject-toml+default-dev (>= 0.7-~~),
+ librust-pyproject-toml-0.13+default-dev,
  librust-r-description+default-dev (>= 0.2-~~),
  librust-r-description+serde-dev (>= 0.2-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
@@ -49,6 +49,7 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
+ librust-serial-test-2+default-dev,
  librust-shlex-1+default-dev (>= 1.3.0-~~),
  librust-sqlx-0.8+default-dev (>= 0.8.1-~~),
  librust-sqlx-0.8+postgres-dev (>= 0.8.1-~~),
@@ -58,7 +59,7 @@
  librust-tokio-1+full-dev,
  librust-toml+default-dev (>= 0.8-~~),
  librust-toml-edit+default-dev (>= 0.22-~~),
- librust-upstream-ontologist+default-dev (>= 0.1.40-~~),
+ librust-upstream-ontologist-0.2+default-dev,
  librust-url+default-dev (>= 2-~~),
  librust-whoami-dev (>= 1.4-~~),
  librust-xmltree+default-dev (>= 0.10-~~)
@@ -85,17 +86,18 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-deb822-lossless+default-dev (>= 0.2-~~),
- librust-debian-analyzer-0.158+default-dev (>= 0.158.21-~~),
+ librust-debian-analyzer-0.158+default-dev (>= 0.158.24-~~),
  librust-debian-changelog+default-dev (>= 0.2-~~),
  librust-debian-control+default-dev (>= 0.1.25-~~),
  librust-debversion-0.4+default-dev,
+ librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-flate2-1+default-dev,
  librust-fs-extra-1+default-dev (>= 1.3.0-~~),
  librust-inventory+default-dev (>= 0.3-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lazy-static+default-dev (>= 1.4-~~),
- librust-libc-0.2+default-dev (>= 0.2.148-~~),
+ librust-libc-0.2+default-dev (>= 0.2.162-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-lz4-flex+default-dev (>= 0.11-~~),
  librust-lzma-rs-0.3+default-dev,
@@ -103,11 +105,10 @@
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-nix+default-dev (>= 0.27.0-~~),
  librust-nix+user-dev (>= 0.27.0-~~),
- librust-pep440-rs-0.6+default-dev,
- librust-pep508-rs-0.6+default-dev,
+ librust-pep508-rs-0.9+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3-0.22+default-dev,
- librust-pyproject-toml+default-dev (>= 0.7-~~),
+ librust-pyproject-toml-0.13+default-dev,
  librust-r-description+default-dev (>= 0.2-~~),
  librust-r-description+serde-dev (>= 0.2-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
@@ -120,6 +121,7 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
+ librust-serial-test-2+default-dev,
  librust-shlex-1+default-dev (>= 1.3.0-~~),
  librust-sqlx-0.8+default-dev (>= 0.8.1-~~),
  librust-sqlx-0.8+postgres-dev (>= 0.8.1-~~),
@@ -130,7 +132,7 @@
  librust-tokio-1+full-dev,
  librust-toml+default-dev (>= 0.8-~~),
  librust-toml-edit+default-dev (>= 0.22-~~),
- librust-upstream-ontologist+default-dev (>= 0.1.40-~~),
+ librust-upstream-ontologist-0.2+default-dev,
  librust-url+default-dev (>= 2-~~),
  librust-whoami-dev (>= 1.4-~~),
  librust-xmltree+default-dev (>= 0.10-~~)
@@ -158,14 +160,14 @@
  librust-ognibuild-0.0+stackdriver-logger-dev (= ${binary:Version}),
  librust-ognibuild-0.0+udd-dev (= ${binary:Version}),
  librust-ognibuild-0.0+upstream-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+breezy-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+cli-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+debian-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+default-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+stackdriver-logger-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+udd-dev (= ${binary:Version}),
- librust-ognibuild-0.0.30+upstream-dev (= ${binary:Version})
+ librust-ognibuild-0.0.32-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+breezy-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+cli-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+debian-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+default-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+stackdriver-logger-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+udd-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.32+upstream-dev (= ${binary:Version})
 Description: Detect and run any build system - Rust source code
  Source code for Debianized Rust crate "ognibuild"
