## rust-ognibuild 0.0.34

=== debian/changelog ===
rust-ognibuild (0.0.34-1) unstable; urgency=medium

  * Package ognibuild 0.0.34 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Apr 2025 00:55:34 +0100
