=== debian/control ===
--- 
+++ 
@@ -2,34 +2,34 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-breezyshim-0.1+debian-dev,
  librust-breezyshim-0.1+default-dev,
- librust-buildlog-consultant+default-dev (>= 0.0.43-~~),
+ librust-buildlog-consultant-0.1+default-dev (>= 0.1.1-~~),
  librust-chrono+default-dev (>= 0.4-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-deb822-lossless+default-dev (>= 0.2-~~),
- librust-debian-analyzer-0.158+default-dev (>= 0.158.24-~~),
+ librust-debian-analyzer-0.158+default-dev (>= 0.158.25-~~),
  librust-debian-changelog+default-dev (>= 0.2-~~),
  librust-debian-control+default-dev (>= 0.1.25-~~),
  librust-debversion-0.4+default-dev,
- librust-dirs-5+default-dev (>= 5.0.1-~~),
+ librust-dirs-5+default-dev,
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-flate2-1+default-dev,
  librust-fs-extra-1+default-dev (>= 1.3.0-~~),
  librust-inventory+default-dev (>= 0.3-~~),
  librust-lazy-regex-3+default-dev,
  librust-lazy-static+default-dev (>= 1.4-~~),
- librust-libc-0.2+default-dev (>= 0.2.162-~~),
- librust-log-0.4+default-dev (>= 0.4.20-~~),
+ librust-libc-0.2+default-dev,
+ librust-log-0.4+default-dev,
  librust-lz4-flex+default-dev (>= 0.11-~~),
  librust-lzma-rs-0.3+default-dev,
- librust-makefile-lossless-0.1+default-dev (>= 0.1.3-~~),
+ librust-makefile-lossless-0.2+default-dev,
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-nix+default-dev (>= 0.27.0-~~),
  librust-nix+user-dev (>= 0.27.0-~~),
@@ -37,9 +37,9 @@
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3-0.22+default-dev,
  librust-pyproject-toml-0.13+default-dev,
- librust-r-description+default-dev (>= 0.2-~~),
- librust-r-description+serde-dev (>= 0.2-~~),
- librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-r-description+default-dev (>= 0.3-~~),
+ librust-r-description+serde-dev (>= 0.3-~~),
+ librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.10.6-~~),
  librust-reqwest+blocking-dev (>= 0.10-~~),
  librust-reqwest+default-dev (>= 0.10-~~),
@@ -51,9 +51,9 @@
  librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
  librust-serial-test-2+default-dev,
  librust-shlex-1+default-dev (>= 1.3.0-~~),
- librust-sqlx-0.8+default-dev (>= 0.8.1-~~),
- librust-sqlx-0.8+postgres-dev (>= 0.8.1-~~),
- librust-sqlx-0.8+runtime-tokio-native-tls-dev (>= 0.8.1-~~),
+ librust-sqlx-0.8+default-dev (>= 0.8.3-~~),
+ librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~),
+ librust-sqlx-0.8+runtime-tokio-native-tls-dev (>= 0.8.3-~~),
  librust-tempfile+default-dev (>= 3-~~),
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
@@ -80,28 +80,28 @@
  ${misc:Depends},
  librust-breezyshim-0.1+debian-dev,
  librust-breezyshim-0.1+default-dev,
- librust-buildlog-consultant+default-dev (>= 0.0.43-~~),
+ librust-buildlog-consultant-0.1+default-dev (>= 0.1.1-~~),
  librust-chrono+default-dev (>= 0.4-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-deb822-lossless+default-dev (>= 0.2-~~),
- librust-debian-analyzer-0.158+default-dev (>= 0.158.24-~~),
+ librust-debian-analyzer-0.158+default-dev (>= 0.158.25-~~),
  librust-debian-changelog+default-dev (>= 0.2-~~),
  librust-debian-control+default-dev (>= 0.1.25-~~),
  librust-debversion-0.4+default-dev,
- librust-dirs-5+default-dev (>= 5.0.1-~~),
+ librust-dirs-5+default-dev,
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-flate2-1+default-dev,
  librust-fs-extra-1+default-dev (>= 1.3.0-~~),
  librust-inventory+default-dev (>= 0.3-~~),
  librust-lazy-regex-3+default-dev,
  librust-lazy-static+default-dev (>= 1.4-~~),
- librust-libc-0.2+default-dev (>= 0.2.162-~~),
- librust-log-0.4+default-dev (>= 0.4.20-~~),
+ librust-libc-0.2+default-dev,
+ librust-log-0.4+default-dev,
  librust-lz4-flex+default-dev (>= 0.11-~~),
  librust-lzma-rs-0.3+default-dev,
- librust-makefile-lossless-0.1+default-dev (>= 0.1.3-~~),
+ librust-makefile-lossless-0.2+default-dev,
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-nix+default-dev (>= 0.27.0-~~),
  librust-nix+user-dev (>= 0.27.0-~~),
@@ -109,9 +109,9 @@
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3-0.22+default-dev,
  librust-pyproject-toml-0.13+default-dev,
- librust-r-description+default-dev (>= 0.2-~~),
- librust-r-description+serde-dev (>= 0.2-~~),
- librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-r-description+default-dev (>= 0.3-~~),
+ librust-r-description+serde-dev (>= 0.3-~~),
+ librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.10.6-~~),
  librust-reqwest+blocking-dev (>= 0.10-~~),
  librust-reqwest+default-dev (>= 0.10-~~),
@@ -123,9 +123,9 @@
  librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
  librust-serial-test-2+default-dev,
  librust-shlex-1+default-dev (>= 1.3.0-~~),
- librust-sqlx-0.8+default-dev (>= 0.8.1-~~),
- librust-sqlx-0.8+postgres-dev (>= 0.8.1-~~),
- librust-sqlx-0.8+runtime-tokio-native-tls-dev (>= 0.8.1-~~),
+ librust-sqlx-0.8+default-dev (>= 0.8.3-~~),
+ librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~),
+ librust-sqlx-0.8+runtime-tokio-native-tls-dev (>= 0.8.3-~~),
  librust-stackdriver-logger-0.8+default-dev (>= 0.8.2-~~),
  librust-tempfile+default-dev (>= 3-~~),
  librust-tokio-1+default-dev,
@@ -160,14 +160,14 @@
  librust-ognibuild-0.0+stackdriver-logger-dev (= ${binary:Version}),
  librust-ognibuild-0.0+udd-dev (= ${binary:Version}),
  librust-ognibuild-0.0+upstream-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+breezy-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+cli-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+debian-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+default-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+stackdriver-logger-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+udd-dev (= ${binary:Version}),
- librust-ognibuild-0.0.32+upstream-dev (= ${binary:Version})
+ librust-ognibuild-0.0.34-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+breezy-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+cli-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+debian-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+default-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+stackdriver-logger-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+udd-dev (= ${binary:Version}),
+ librust-ognibuild-0.0.34+upstream-dev (= ${binary:Version})
 Description: Detect and run any build system - Rust source code
  Source code for Debianized Rust crate "ognibuild"
