=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --all-features
Features: test-name=rust-ognibuild:@
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features --features breezy
Features: test-name=librust-ognibuild-dev:breezy
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features --features cli
Features: test-name=librust-ognibuild-dev:cli
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features --features debian
Features: test-name=librust-ognibuild-dev:debian
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets
Features: test-name=librust-ognibuild-dev:default
Depends: dh-cargo (>= 31), mmdebstrap, mmdebstrap, mmdebstrap, mmdebstrap, mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features --features stackdriver_logger
Features: test-name=librust-ognibuild-dev:stackdriver_logger
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features --features udd
Features: test-name=librust-ognibuild-dev:udd
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features --features upstream
Features: test-name=librust-ognibuild-dev:upstream
Depends: dh-cargo (>= 31), mmdebstrap, rustc, librust-lazy-static-1+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ognibuild 0.0.34 --all-targets --no-default-features
Features: test-name=librust-ognibuild-dev:
